GRASS Edit: add the tool to continue a line or a boundary as polyline
Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 10685

Description

In GRASS Edit, please add the tool to continue a line or a boundary as polyline. There is one in v.digit. I find it very usefull (although

v.digit is worse in all other aspect). Essentialy, it seems like this would be the add vertex tool, with the diffrence that is does not stop

working after marking the firts point but waits until right mouse button is pressed.

This would be a great aid in digitizing polylines.

Maciek

History

#1 - 2009-08-20 08:30 AM - Paolo Cavallini

Maybe GRASS vector editing should be changed more deeply, in line with new approach in GRASS itself (see 

http://grass.itc.it/grass64/manuals/html64_user/wxGUI.Vector_Digitizing_Tool.html and http://grass.itc.it/grass64/manuals/html64_user/v.edit.html)

#2 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2015-09-26 03:46 AM - Paolo Cavallini

- Status changed from Open to Feedback

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

Superseded by the new GRASS7 editing. Probably it should be closed.

#6 - 2016-02-19 11:45 AM - Jürgen Fischer

- Status changed from Feedback to Closed
